<!DOCTYPE html>
<html>

<head>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>defvs ▪ Parapente</title>

    <!-- Favicons goes here -->
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://defvs.com/res/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://defvs.com/res/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://defvs.com/res/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://defvs.com/res/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://defvs.com/res/apple-touch-icon-60x60.png" />
    <link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://defvs.com/res/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://defvs.com/res/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://defvs.com/res/apple-touch-icon-152x152.png" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-196x196.png" sizes="196x196" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-96x96.png" sizes="96x96" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-16x16.png" sizes="16x16" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-128.png" sizes="128x128" />
    <meta name="application-name" content="Defvs" />
    <meta name="msapplication-TileColor" content="#0b9757" />
    <meta name="msapplication-TileImage" content="https://defvs.com/res/mstile-144x144.png" />
    <meta name="msapplication-square70x70logo" content="https://defvs.com/res/mstile-70x70.png" />
    <meta name="msapplication-square150x150logo" content="https://defvs.com/res/mstile-150x150.png" />
    <meta name="msapplication-wide310x150logo" content="https://defvs.com/res/mstile-310x150.png" />
    <meta name="msapplication-square310x310logo" content="https://defvs.com/res/mstile-310x310.png" />
    <!-- End of favicons lol -->

    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#512DA8">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#512DA8">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#512DA8">
    <script type="text/javascript">
        var loc = window.location.href + '';
        if (loc.indexOf('http://') == 0) {
            window.location.href = loc.replace('http://', 'https://');
        }

    </script>
    <link rel="canonical" href="https://defvs.com/paragliding/index.html" />
</head>

<body>
    <header>
        <nav class="top-nav deep-purple">
            <div class="container">
                <div class="nav-wrapper"><a class="page-title">DEf<sub>VS</sub></a></div>
            </div>
        </nav>
        <div class="fixed-announcement">
            <div class="announcement">
                <!-- Changer le nom de la page ici -->
                <div class="container">Parapente</div>
            </div>
        </div>

        <div id="navbarContainer"></div>
        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
        <script type="text/javascript" src="/js/materialize.min.js"></script>
        <script type="text/javascript">
            $("#navbarContainer").load("paragliding-nav.html");

        </script>
        <link type="text/css" rel="stylesheet" href="/css/materialize.min.css" media="screen,projection" />
        <link type="text/css" rel="stylesheet" href="/css/materialize2.css" media="screen,projection" />
    </header>

    <main>
        <div class="parallax-container valign-wrapper">
            <div class="parallax"><img src="/img/paragliding_home.jpg"></div>
            <h1 class="white-text center-align">Bienvenue sur mon portail Parapente</h1>
        </div>
        <div class="section white container">
            <p class="black-text">Sur ce site vous pourrez retrouver toutes les infos sur mon matériel, mais vous pourrez aussi consulter des bulettins, mon carnet de vol ainsi que découvrir des sites que j'ai pu visiter et cartographier.</p>
            <p class="black-text bold">Vous retrouverez tout ceci dans la navigation ci-contre.</p>
            <h4 class="red-text text-accent-2">Bon <s>surf</s> vol !</h4>
        </div>
    </main>

    <footer class="page-footer deep-purple">
        <div class="container">
            <p class="white-text center-align">Daniel, fan d'informatique, développeur aux multiples languages, électronicien AVR. J'adore le parapente aussi.</p>
        </div>
        <div class="footer-copyright">
            <p class="container white-text">Site <a href="https://gitlab.com/_cab13_/defvs.com/">Opensource</a> (With the MaterializeCSS Library; big &lt;3 to them !)</p>
        </div>
    </footer>
    <script type="text/javascript">
        $(document).ready(function() {
            $('.parallax').parallax();
        });

    </script>
</body>

</html>
